/* CSS Document */
* { outline: 0;padding: 0;margin: 0;}
table { border-collapse: collapse;  border-spacing: 0; }
a{text-decoration:none;}
html,body{font-size:12px; color:#434343; font-family:"宋体";}
body{ padding:20px 10px;}
.clear{ clear:both;} 
.mt50{margin-top:150px;}
.score{ color:#C00; font-weight:bold;font-size:16px;}
.green{ color: #090; font-weight:bold;font-size:16px;}
.orange{ color: #F60; font-weight:bold;font-size:16px;}
.importent{font-family:'微软雅黑'; font-size:24px;}
.wrab_biaodan.mt50{margin-top:150px;}
.biaodan {margin-bottom:10px;}
.biaodan td,.biaodan_xianshi td,.biaodan_xianshi th{ padding:10px; border:1px solid #c3f1d3;font-size:12px;color:#767676;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.welcome{text-align:center;margin:30px 0;font-size:34px;font-family:'微软雅黑';}
.pt20{padding-top:20px;}
textarea{ vertical-align:middle;}
.biaodan{margin:0 48px; text-align:center;}
.biaodan td i{ color:#e91e63; padding-right:5px; line-height:20px; font-style:normal;font-weight:normal;}
.biaodan input,.biaodan select{ border:#d2d2d2 1px solid; height:30px; padding-left:5px; padding-right:5px; font-family:"宋体"; color:#434343;line-height:30px; font-size:14px; width:300px; }   
.biaodan select{ width:312px;}
.biaodan td .anniu,.biaodan_xianshi td .anniu{ display: inline-block; padding:10px 37px; font-size:14px; font-weight:bold; color:#FFF; background:#ff5722; border-radius: 3px; margin-right:10px;}
.biaodan td .anniu:hover,.biaodan_xianshi td .anniu:hover{ background:#cf3a0b;}
.wrab_biaodan{ margin-top:10px;}
.wrab_biaodan_title,.jingli{ width:98%;padding:0px 10px 10px 10px; border-bottom:1px solid #d2d2d2; margin-bottom:10px;height:30px;line-height:30px;}
.wrab_biaodan_title .xinzeng{ display:inline-block; float:right; background: url(/integraltool/static/tools/images/jia.png) no-repeat 0 10px; padding-left:25px; color:#ff5722; font-size:14px; padding-top:3px;}
.tianxie_biaodan{ width:70%;  padding:20px; margin:0 auto;-webkit-box-shadow: #666 0px 0px 10px;-moz-box-shadow: #666 0px 0px 10px;box-shadow: #666 0px 0px 10px;}
.xz_title{ font-size:18px; font-weight:bold; padding:6px 0px; color:#ff5722; width:auto; text-align:center; font-family:"微软雅黑"; margin-bottom:10px;}


.biaodan_xianshi { margin:0 48px 15px;text-align:center;}
.biaodan_xianshi tr td a{ font-size:12px; color:#0066b4;}
.biaodan_xianshi tr td a:hover{ color:#ff5722;}

        .white_content { 
            display: none; 
            position: absolute; 
            top: 10%; 
            left: 3%; 
            width:90%; 
            height:400px; 
            padding: 20px; 
            -webkit-box-shadow: #666 0px 0px 10px;-moz-box-shadow: #666 0px 0px 10px;box-shadow: #666 0px 0px 10px;
            background-color: white; 
            z-index:1002; 
            overflow: auto; 
        } 
.biaodan_xianshi td.table_bt{ text-align:left; font-weight:bold;font-size:14px;color:#027b2b;}
input[type="checkbox"] {vertical-align: middle;}
.anniu1,.anniu1{ display: inline-block; padding:12px 60px; font-size:14px; font-weight:bold; color:#FFF; background:#20c358; border-radius: 3px; margin-right:10px;}
.anniu1:hover,.anniu1:hover{ background:#1ba249;color:#fff;}
.btbg{background: #cbffc5}